# Calculate comment=#

# Full path to background image JPG/PNG
# Image must has 240 colors, 16 need for fbcon.
pic=/etc/splash/tty1/images/verbose-CLDG-tty1-800x600.jpg

# transparent background color from fbcon. Usually is 0.
bgcolor=0

# Coordinates text window
#tx,ty - top left corner
#tw,th - width and height of text window, cann't be more screen resolution
tx=20
ty=22
tw=764
th=485

# Full path to background image JPG/PNG silend mode.
# Image must has 256 colors.
silentpic=/etc/splash/tty1/images/silent-CLDG-tty1-800x600.jpg

# Coords of system messages
text_x=4
text_y=582

# system messages font size
text_size=10

# System messages color in format [0x|#]rrggbb, or [0x|#]rrggbbaa
text_color=0x7692b7

# Path to TTF font, for system messages. Path may be:
#- absolute (starts with '/')
#- relative THEME_DIR (example /etc/splash)
#- relative THEME_DIR/<theme_name> (example: /etc/splash/default)
#text_font=<file>

#progress bar for silent mode
#box silent noover	273 318 511 323 #021F47
box silent inter	293 319 293 322 #FFC867 #FFC867 #D48D17 #D48D17
box silent		293 319 507 322 #FFC867 #FFC867 #D48D17 #D48D17

#progress bar rectange for silent mode
box silent		293 318 506 318 #AAAAAA
box silent		293 323 506 323 #CCCCCC
box silent		292 319 293 322 #AAAAAA
box silent		507 319 507 322 #CCCCCC

#?pkg(media-gfx/cldg-themes)<10.9||pkg(media-gfx/cldg-themes)>=11.0##
#background color for text window in verbose mode
#box noover 15 15 784 529 #12233A

#rectangle around text window in verbose mode
box     14 14  14 505 #8C9096
box     14 14 785 14 #8C9096
box     785 14 785 505 #eef4ff
box     14 505 785 505 #eef4ff
#pkg#

